---
name: Mansoor Khan
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Backend Engineer</a>,
  Manage:Organization
reports_to: malgorzata-ksionek
picture: mk.png
pronouns: he/him
pronunciation:
twitter: mkchirps
linkedin: mansoor-khan
gitlab: khanmansoor
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Organization BE Team
specialty: Workspace
expertise:
story: 'Mansoor is a self-taught developer who is passionate about coding and learning
  new technologies. In his free time, he likes to watch movies, cook, play table tennis/cricket
  or do some reading. '

